Members
List a customer's members
Authorization
apiKey AuthorizationBearer <token>
Organisation-scoped key from Settings → API Keys.
In: header
Path Parameters
id*string
Customer id.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/customers/cus_abc123/members"{ "statusCode": 200, "statusDetail": { "status": "SUCCESS", "message": "OK" }, "result": { "members": [ { "id": "mem_def456", "name": "Dana Whitman", "email": "dana@acme.com", "joinedAt": "2026-07-02T08:15:00.000Z", "isLinked": false } ] }}{ "statusCode": 401, "statusDetail": { "status": "ERROR", "message": "Invalid API key." }, "result": {}}{ "statusCode": 404, "statusDetail": { "status": "ERROR", "message": "No customer with id \"cus_abc123\"." }, "result": {}}{ "statusCode": 500, "statusDetail": { "status": "ERROR", "message": "Could not complete the request." }, "result": {}}